Subject: Re: linux-next: build failure after merge of the final tree

From: Greg KH <[email-masked]>
Date: Wed, 28 May 2014 14:15:22 -0700

On Wed, May 28, 2014 at 10:48:02PM +0200, Paul Bolle wrote:
> On Wed, 2014-05-28 at 13:42 -0700, Greg KH wrote:
> > Either is fine with me, I can revert it, or apply a fix, which ever you
> > want, just let me know.
> 
> Well, a proper fix would make this whole episode worthwhile. But if I
> can't come up with anything that actually builds in a day or two it'll
> have to be a revert. If that exceeds your patience you're free to hand
> me a shorter deadline.

How about I revert it now, that way you can provide a proper fix
whenever you get the chance.

thanks,

greg k-h